@media all and (min-width: 800px) {

   

    .menue {
        display: flex;
        padding: 20px 20px 20px 20px;
        font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
        font-size: 30px;
        color: #2F2727;
        position: absolute;
        width: 100%;
        flex-wrap: wrap;
    }

    .menue--2 {
        display: flex;
        padding: 20px 20px 10px 20px;
        font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
        font-size: 30px;
        color: #000000;
        width: 100%;
        flex-wrap: wrap;
    }

    .menue--3 {
        display: flex;
        padding: 20px 20px 20px 20px;
        font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
        font-size: 30px;
        color: #000000;
        position: absolute;
        width: 100%;
    }

    .menue__links {
        width: 20%;
    }

    .menue__mitte {
        width: 60%;
        text-align: center;
    }

    .menue__rechts {
        width: 20%;
        text-align: right;
    }

    .menue__home {
        font-family: Suisse;
        font-size: 20px;
        display: flex;
        justify-content: center;
        text-align: center;
        width: 100%;
        padding-top: 10px;
    }

    .menue__unten {
        display: flex;
        padding: 68px 20px 20px 20px;
        font-size: 13px;
        color: #000000;
        width: 100%;
        font-family: Suisse;
        
    }

    .menue__unten--links {
        width: 20%;
    }

    .menue__unten--mitte {
        width: 60%;
        text-align: center;
    }

    .menue__unten--rechts {
        width: 20%;
        text-align: right;
    }

    .menu__projekte {
        padding: 50px 20px 20px 20px;
        color: #000000;  
    }

    .menu__projekte--projects {
        font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
        font-size: 28px;
        padding-bottom: 77px;
    }

    .menu__projekte--liste {
        width: 100%;
        display: flex;
    }

    .menu__projekte--liste-1bis6 {
        width: 50%;
    }

    .menu__projekte--liste-7bis12 {
        width: 50%;
    }

    .menu__projekte--nummern {
        font-family: Suisse;
        font-size: 15px;
        padding-bottom: 17px;
    }

    .menu__projekte--namen {
        font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
        font-size: 28px;
        line-height: 30px;
        margin-bottom: 20px;
        min-height: 60px;
    }

    .blur__text:hover {
        color: #000000;
        text-shadow: 0 0 5px #000000;
        transition: 0.5s ease;
    }

    .blur img:hover {
        filter: blur(5px);
        transition: 0.5s ease;
    }

    .no__textdecoration {
        text-decoration: none;
        color: #000000;
    }

    .no__textdecoration--2 {
        text-decoration: none;
        color: #000000;
    }
    
    .startseite__desktop {
        position: relative;
    }

    .startseite__container {
        display: flex;
        padding: 15px 20px 15px 20px;
        font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
        font-size: 30px;
        color: #000000;
        width: 100%;
    }

    .startseite__projekte {
        width: 33.3%;
        padding: 0 7px 0 7px;
    }

    .startseite__smartphone {
        display: none;
    }
    
    .startseite__nummer {
        padding-top: 4px;
        font-family: Suisse;
        font-size: 15px; 
        width: 75%;
        
    }

    .titel {
        font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
        font-size: 35px;
        padding: 74px 20px 74px 20px;
        color: #000000;
    }

    .projekttext {
        color: #000000;
    }

    .projekttext__container {
        font-family: Suisse;
        font-weight: 400;
        width: 50%;
        padding: 0 10px 0 10px;
    }

    .projekttext__container--1 {
        font-family: Suisse;
        font-weight: 400;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    .projekttext__beschreibung {
        font-size: 20px;
        display: flex;
        color: #000000;
    }

    .projekttext__beschreibung--1 {
        padding-top: 200px;
    }

    .projekttext__details {
        padding: 30px 0 0 0;
        font-size: 13px;
        font-family: Suisse;
        font-weight: 400;
        width: 75%;
        color: #000000;
    }

    .projekttext__details--1 {
        padding: 30px 0 0 0;
        font-size: 13px;
        font-family: Suisse;
        font-weight: 400;
        color: #000000;
        width: 50%;
    }

    .projektbild {
        height: 100vh;
        object-fit: cover;
        object-position: center top;
        font-family: S;
    }

    .projektbild--about {
        object-fit: cover;
        object-position: center top;
        font-family: S;
    }

    .projektbilder {
        margin: 0 10px 0 10px;
    }

    .projektbilder--2 {
        margin: 74px 30px 0 30px;
        justify-content: center;
    }

    .projektbilder__container {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    .projektbilder__container--2 {
        width: 75%;
        display: flex;
    }

    .projektbilder__container--2--1 {
        width: 75%;
        display: flex;
    }

    .projektbilder__container--2--1 {
        width: 75%;
        display: flex;
    }
    
    .porjektbilder__inzeniert {
        padding: 5px 10px 0 10px;
        width: 50%;
    }

    .projektbilder__repros {
        padding: 85px 10px 0 10px;
        width: 50%;
    }
    
    .projektbilder__repros--1 {
        margin: 85px 10px 0 10px;
        width: 100%;
    }

    .projektbilder__repros--2 {
        padding: 85px 10px 0 10px;
        width: 40%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    
    .projektbilder__repros--3 {
        padding: 85px 10px 0 10px;
        width: 33.3%;
    }

    .projektbilder__repros--4 {
        margin: 0 10px 0 10px;
        width: 100%;
    }

    .projektvideo {
        width: 50%;
    }
    
    .aboutme__container {
        display: flex;
        position: relative;
    }


    .bild__ich {
        position: absolute;
        width: calc(100% / 64 * 31);
        height: calc(100vw / 64 * 48);
        margin: calc(100% / 64 * 8) 0 0 calc(100% / 64 * 32);
    }

    .text__ich {
        position: absolute;
        width: calc(100% / 64 * 30);
        height: calc(100vw / 64 * 8);
        margin: calc(100% / 64 * 8) 0 0 calc(100% / 64 * 1);
        font-family: Suisse;

    }

    .lauftext {
        font-size: 20px;
        padding-top: 23px;
        padding-bottom: 40px;
    }

    .infos {
        font-size: 15px;
        padding: 60px 0 0 10px ;
    }

    .kontakt {
        font-size: 20px;
    }

    .smartphone__notthere {
        display: none;
    }

}